Sisyphus repository
Last update: 2018-09-20 20:08:32 +0400 | SRPMs: 18653 | Sign in or Sign up
en ru uk br
ALT Linux repositories
hide window
Sisyphus: 0.9.4-alt1.1
p8: 0.9.3-alt1
p7: 0.9.2-alt1
t7: 0.9.2-alt1
Platform6: 0.8.4-alt1
t6: 0.8.4-alt1
Platform5: 0.5-alt1.2
5.1: 0.5-alt1.2

Group :: Development/Other
Source RPM: ldap-user-tools

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR (0/7)   Repocop 

Current version: 0.9.4-alt1.1
Built: 4 days ago
Size: 26.8 KB
Repocop status: warn

License: GPL
Summary: Utilities to work with LDAP users
Description:

Utilities to work with LDAP users

Current maintainer: Anton V. Boyarshinov

List of contributors: ACL: List of rpms provided by this srpm:
  • ldap-user-tools
Recent changes (last three changelog entries):

2018-07-24 Andrey Cherepanov <cas at altlinux.org> 0.9.4-alt1.1

    - Rebuild with new Ruby autorequirements.

2018-07-08 Leonid Krivoshein <klark at altlinux.org> 0.9.4-alt1

    - deprecated backend template renamed to slapd-hdb-template.conf
    - added new MDB template for work with openldap >= 2.4.45-alt3
    - new MDB backend template now used by default (ALT #35095)
    - added support both database backends: deprecated HDB and new MDB
    - before create DN may set key SLAPD_BACKEND in /etc/sysconfig/ldap
    - for create HDB-based DN's also may run: 'ldap_dn create --hdb'

2016-06-08 Anton V. Boyarshinov <boyarsh at altlinux.org> 0.9.3-alt1

    - no more direct calls of /etc/init.d/slapd

 
© 2009–2018 Igor Zubkov